map: Oasis
gamemode: Dynamic
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: GoobOne
roundId: 9350
endTick: 785707
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 07:16:30.1738098
...
